Subject: bug#48025: 28.0.50; Add an invocation option to inhibit native-compilation functionality

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jun 2022 15:08:48 +0200

Phil Sainty <[email-masked]> writes:

> Now that the native-compilation feature is merged, it would be very
> useful to be able to build Emacs --with-native-compilation but be
> able to choose to inhibit that functionality at start time via a
> command-line option such as 'emacs --no-native-compilation', which
> would cause Emacs to load/execute only .el and .elc files.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Skimming this bug report, it seems like the conclusion here was that
this would be very difficult to implement, and that the effect (allowing
users to compare) wasn't compelling enough, so I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no